{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/win-x86",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/win-x86": {
      "ManicTimeClient/2026.2.1.1": {
        "dependencies": {
          "Autofac": "4.9.4",
          "Finkit.ManicTime.Client": "2026.2.1.1",
          "Microsoft.Bcl.AsyncInterfaces": "10.0.8",
          "Microsoft.Extensions.Configuration.Json": "10.0.8",
          "Microsoft.Extensions.Logging.Configuration": "10.0.8",
          "Microsoft.Extensions.Logging.Console": "10.0.8",
          "Microsoft.Extensions.Logging.Debug": "10.0.8",
          "Finkit.ManicTime.Client.Reference": "2026.2.1.1",
          "Finkit.ManicTime.Common.Reference": "2026.2.1.1",
          "Finkit.ManicTime.Shared.Reference": "4.0.0.0",
          "Microsoft.Web.WebView2.Core": "1.0.3967.48",
          "Microsoft.Web.WebView2.WinForms": "1.0.3967.48",
          "Microsoft.Web.WebView2.Wpf": "1.0.3967.48",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x86": "10.0.9",
          "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x86": "10.0.9",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.19041.57"
        },
        "runtime": {
          "ManicTimeClient.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x86/10.0.9": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.926.27113"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Collections.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Linq.AsyncEnumerable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Memory.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.ServerSentEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "10.0.926.27113"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.x86.dll": {
            "fileVersion": "14.42.34436.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "clretwrc.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "clrgc.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "clrjit.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "coreclr.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "createdump.exe": {
            "fileVersion": "10.0.926.27113"
          },
          "hostfxr.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "hostpolicy.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "mscordaccore.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "mscordaccore_x86_x86_10.0.926.27113.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "mscordbi.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "mscorrc.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "msquic.dll": {
            "fileVersion": "2.4.18.0"
          }
        }
      },
      "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x86/10.0.9": {
        "runtime": {
          "Accessibility.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "DirectWriteForwarder.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "Microsoft.VisualBasic.Forms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "Microsoft.Win32.Registry.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationCore.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationFramework-SystemCore.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationFramework-SystemData.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationFramework-SystemDrawing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationFramework-SystemXml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationFramework-SystemXmlLinq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationFramework.Aero.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationFramework.Aero2.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationFramework.AeroLite.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationFramework.Classic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationFramework.Fluent.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationFramework.Luna.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationFramework.Royale.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationFramework.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "PresentationUI.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "ReachFramework.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.CodeDom.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.EventLog.Messages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.DirectoryServices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Drawing.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Formats.Nrbf.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Packaging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Printing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.Windows.Core.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.Windows.GdiPlus.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Resources.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Permissions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.Controls.Ribbon.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.Forms.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.Forms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.Input.Manipulations.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.Presentation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xaml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "UIAutomationClient.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "UIAutomationClientSideProviders.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "UIAutomationProvider.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "UIAutomationTypes.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "WindowsFormsIntegration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        },
        "native": {
          "D3DCompiler_47_cor3.dll": {
            "fileVersion": "10.0.26100.7705"
          },
          "PenImc_cor3.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "PresentationNative_cor3.dll": {
            "fileVersion": "10.0.526.25302"
          },
          "vcruntime140_cor3.dll": {
            "fileVersion": "14.44.35211.0"
          },
          "wpfgfx_cor3.dll": {
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.19041.57": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.19041.38",
            "fileVersion": "10.0.19041.55"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.48161"
          }
        }
      },
      "Autofac/4.9.4": {
        "runtime": {
          "Autofac.dll": {
            "assemblyVersion": "4.9.4.0",
            "fileVersion": "4.9.4.0"
          }
        }
      },
      "Autofac.Extensions.DependencyInjection/5.0.1": {
        "dependencies": {
          "Autofac": "4.9.4",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.8"
        },
        "runtime": {
          "Autofac.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "5.0.1.0",
            "fileVersion": "5.0.1.0"
          }
        }
      },
      "DocumentFormat.OpenXml/3.5.1": {
        "dependencies": {
          "DocumentFormat.OpenXml.Framework": "3.5.1"
        },
        "runtime": {
          "DocumentFormat.OpenXml.dll": {
            "assemblyVersion": "3.5.1.0",
            "fileVersion": "3.5.1.0"
          }
        }
      },
      "DocumentFormat.OpenXml.Framework/3.5.1": {
        "runtime": {
          "DocumentFormat.OpenXml.Framework.dll": {
            "assemblyVersion": "3.5.1.0",
            "fileVersion": "3.5.1.0"
          }
        }
      },
      "Duende.IdentityModel/8.1.0": {
        "runtime": {
          "Duende.IdentityModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.1.0.0"
          }
        }
      },
      "Duende.IdentityModel.OidcClient/7.1.0": {
        "dependencies": {
          "Duende.IdentityModel": "8.1.0",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.8"
        },
        "runtime": {
          "Duende.IdentityModel.OidcClient.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.1.0.0"
          }
        }
      },
      "Irony.NetCore/1.1.11": {
        "runtime": {
          "Irony.dll": {
            "assemblyVersion": "1.1.11.0",
            "fileVersion": "1.1.11.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/10.0.8": {
        "runtime": {
          "Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "10.0.0.8",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Configuration/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.8",
          "Microsoft.Extensions.Primitives": "10.0.8"
        },
        "runtime": {
          "Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.8"
        },
        "runtime": {
          "Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.8",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.8"
        },
        "runtime": {
          "Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Configuration.CommandLine/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.8",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.8"
        },
        "runtime": {
          "Microsoft.Extensions.Configuration.CommandLine.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Configuration.EnvironmentVariables/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.8",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.8"
        },
        "runtime": {
          "Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.8",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.8",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.8",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.8",
          "Microsoft.Extensions.Primitives": "10.0.8"
        },
        "runtime": {
          "Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.8",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.8",
          "Microsoft.Extensions.Configuration.FileExtensions": "10.0.8",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.8"
        },
        "runtime": {
          "Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.8",
          "Microsoft.Extensions.Configuration.Json": "10.0.8",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.8",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.8"
        },
        "runtime": {
          "Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.8"
        },
        "runtime": {
          "Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.8": {
        "runtime": {
          "Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.8",
          "Microsoft.Extensions.Diagnostics.Abstractions": "10.0.8",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "10.0.8"
        },
        "runtime": {
          "Microsoft.Extensions.Diagnostics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.8",
          "Microsoft.Extensions.Options": "10.0.8"
        },
        "runtime": {
          "Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.8"
        },
        "runtime": {
          "Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.8",
          "Microsoft.Extensions.FileSystemGlobbing": "10.0.8",
          "Microsoft.Extensions.Primitives": "10.0.8"
        },
        "runtime": {
          "Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/10.0.8": {
        "runtime": {
          "Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Hosting/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.8",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.8",
          "Microsoft.Extensions.Configuration.Binder": "10.0.8",
          "Microsoft.Extensions.Configuration.CommandLine": "10.0.8",
          "Microsoft.Extensions.Configuration.EnvironmentVariables": "10.0.8",
          "Microsoft.Extensions.Configuration.FileExtensions": "10.0.8",
          "Microsoft.Extensions.Configuration.Json": "10.0.8",
          "Microsoft.Extensions.Configuration.UserSecrets": "10.0.8",
          "Microsoft.Extensions.DependencyInjection": "10.0.8",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.8",
          "Microsoft.Extensions.Diagnostics": "10.0.8",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.8",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.8",
          "Microsoft.Extensions.Hosting.Abstractions": "10.0.8",
          "Microsoft.Extensions.Logging": "10.0.8",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.8",
          "Microsoft.Extensions.Logging.Configuration": "10.0.8",
          "Microsoft.Extensions.Logging.Console": "10.0.8",
          "Microsoft.Extensions.Logging.Debug": "10.0.8",
          "Microsoft.Extensions.Logging.EventLog": "10.0.8",
          "Microsoft.Extensions.Logging.EventSource": "10.0.8",
          "Microsoft.Extensions.Options": "10.0.8"
        },
        "runtime": {
          "Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.8",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.8",
          "Microsoft.Extensions.Diagnostics.Abstractions": "10.0.8",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.8",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.8"
        },
        "runtime": {
          "Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Http/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.8",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.8",
          "Microsoft.Extensions.Diagnostics": "10.0.8",
          "Microsoft.Extensions.Logging": "10.0.8",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.8",
          "Microsoft.Extensions.Options": "10.0.8"
        },
        "runtime": {
          "Microsoft.Extensions.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Logging/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "10.0.8",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.8",
          "Microsoft.Extensions.Options": "10.0.8"
        },
        "runtime": {
          "Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.8"
        },
        "runtime": {
          "Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Logging.Configuration/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.8",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.8",
          "Microsoft.Extensions.Configuration.Binder": "10.0.8",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.8",
          "Microsoft.Extensions.Logging": "10.0.8",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.8",
          "Microsoft.Extensions.Options": "10.0.8",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "10.0.8"
        },
        "runtime": {
          "Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Logging.Console/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.8",
          "Microsoft.Extensions.Logging": "10.0.8",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.8",
          "Microsoft.Extensions.Logging.Configuration": "10.0.8",
          "Microsoft.Extensions.Options": "10.0.8"
        },
        "runtime": {
          "Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Logging.Debug/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.8",
          "Microsoft.Extensions.Logging": "10.0.8",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.8"
        },
        "runtime": {
          "Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventLog/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.8",
          "Microsoft.Extensions.Logging": "10.0.8",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.8",
          "Microsoft.Extensions.Options": "10.0.8"
        },
        "runtime": {
          "Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventSource/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.8",
          "Microsoft.Extensions.Logging": "10.0.8",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.8",
          "Microsoft.Extensions.Options": "10.0.8",
          "Microsoft.Extensions.Primitives": "10.0.8"
        },
        "runtime": {
          "Microsoft.Extensions.Logging.EventSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.ObjectPool/10.0.8": {
        "runtime": {
          "Microsoft.Extensions.ObjectPool.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Options/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.8",
          "Microsoft.Extensions.Primitives": "10.0.8"
        },
        "runtime": {
          "Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/10.0.8": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.8",
          "Microsoft.Extensions.Configuration.Binder": "10.0.8",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.8",
          "Microsoft.Extensions.Options": "10.0.8",
          "Microsoft.Extensions.Primitives": "10.0.8"
        },
        "runtime": {
          "Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Extensions.Primitives/10.0.8": {
        "runtime": {
          "Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "Microsoft.Web.WebView2/1.0.3967.48": {
        "native": {
          "WebView2Loader.dll": {
            "fileVersion": "1.0.3967.48"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "SixLabors.ImageSharp/4.0.0": {
        "dependencies": {
          "System.IO.Hashing": "10.0.8"
        },
        "runtime": {
          "SixLabors.ImageSharp.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "System.Interactive.Async/7.0.1": {
        "runtime": {
          "System.Interactive.Async.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.1.38638"
          }
        }
      },
      "System.IO.Hashing/10.0.8": {
        "runtime": {
          "System.IO.Hashing.dll": {
            "assemblyVersion": "10.0.0.8",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "System.Management/10.0.8": {
        "runtime": {
          "System.Management.dll": {
            "assemblyVersion": "10.0.0.8",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "System.Net.Http.WinHttpHandler/10.0.8": {
        "runtime": {
          "System.Net.Http.WinHttpHandler.dll": {
            "assemblyVersion": "10.0.0.8",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "System.Reactive/6.1.0": {
        "runtime": {
          "System.Reactive.dll": {
            "assemblyVersion": "6.1.0.0",
            "fileVersion": "6.1.0.62682"
          }
        }
      },
      "System.ServiceModel.Http/10.0.652802": {
        "dependencies": {
          "System.ServiceModel.Primitives": "10.0.652802"
        },
        "runtime": {
          "System.ServiceModel.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52802"
          }
        },
        "resources": {
          "lib/net10.0/cs/System.ServiceModel.Http.resources.dll": {
            "locale": "cs"
          },
          "lib/net10.0/de/System.ServiceModel.Http.resources.dll": {
            "locale": "de"
          },
          "lib/net10.0/es/System.ServiceModel.Http.resources.dll": {
            "locale": "es"
          },
          "lib/net10.0/fr/System.ServiceModel.Http.resources.dll": {
            "locale": "fr"
          },
          "lib/net10.0/it/System.ServiceModel.Http.resources.dll": {
            "locale": "it"
          },
          "lib/net10.0/ja/System.ServiceModel.Http.resources.dll": {
            "locale": "ja"
          },
          "lib/net10.0/ko/System.ServiceModel.Http.resources.dll": {
            "locale": "ko"
          },
          "lib/net10.0/pl/System.ServiceModel.Http.resources.dll": {
            "locale": "pl"
          },
          "lib/net10.0/pt-BR/System.ServiceModel.Http.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net10.0/ru/System.ServiceModel.Http.resources.dll": {
            "locale": "ru"
          },
          "lib/net10.0/tr/System.ServiceModel.Http.resources.dll": {
            "locale": "tr"
          },
          "lib/net10.0/zh-Hans/System.ServiceModel.Http.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net10.0/zh-Hant/System.ServiceModel.Http.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "System.ServiceModel.NetFramingBase/10.0.652802": {
        "dependencies": {
          "System.ServiceModel.Primitives": "10.0.652802"
        },
        "runtime": {
          "System.ServiceModel.NetFramingBase.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52802"
          }
        },
        "resources": {
          "lib/net10.0/cs/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "cs"
          },
          "lib/net10.0/de/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "de"
          },
          "lib/net10.0/es/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "es"
          },
          "lib/net10.0/fr/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "fr"
          },
          "lib/net10.0/it/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "it"
          },
          "lib/net10.0/ja/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "ja"
          },
          "lib/net10.0/ko/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "ko"
          },
          "lib/net10.0/pl/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "pl"
          },
          "lib/net10.0/pt-BR/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net10.0/ru/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "ru"
          },
          "lib/net10.0/tr/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "tr"
          },
          "lib/net10.0/zh-Hans/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net10.0/zh-Hant/System.ServiceModel.NetFramingBase.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "System.ServiceModel.NetTcp/10.0.652802": {
        "dependencies": {
          "System.ServiceModel.NetFramingBase": "10.0.652802",
          "System.ServiceModel.Primitives": "10.0.652802"
        },
        "runtime": {
          "System.ServiceModel.NetTcp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52802"
          }
        },
        "resources": {
          "lib/net10.0/cs/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "cs"
          },
          "lib/net10.0/de/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "de"
          },
          "lib/net10.0/es/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "es"
          },
          "lib/net10.0/fr/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "fr"
          },
          "lib/net10.0/it/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "it"
          },
          "lib/net10.0/ja/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "ja"
          },
          "lib/net10.0/ko/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "ko"
          },
          "lib/net10.0/pl/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "pl"
          },
          "lib/net10.0/pt-BR/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net10.0/ru/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "ru"
          },
          "lib/net10.0/tr/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "tr"
          },
          "lib/net10.0/zh-Hans/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net10.0/zh-Hant/System.ServiceModel.NetTcp.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "System.ServiceModel.Primitives/10.0.652802": {
        "dependencies": {
          "Microsoft.Extensions.ObjectPool": "10.0.8"
        },
        "runtime": {
          "System.ServiceModel.Duplex.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52802"
          },
          "System.ServiceModel.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52802"
          },
          "System.ServiceModel.Security.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52802"
          },
          "System.ServiceModel.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.25.52802"
          }
        },
        "resources": {
          "lib/net10.0/cs/System.ServiceModel.Primitives.resources.dll": {
            "locale": "cs"
          },
          "lib/net10.0/de/System.ServiceModel.Primitives.resources.dll": {
            "locale": "de"
          },
          "lib/net10.0/es/System.ServiceModel.Primitives.resources.dll": {
            "locale": "es"
          },
          "lib/net10.0/fr/System.ServiceModel.Primitives.resources.dll": {
            "locale": "fr"
          },
          "lib/net10.0/it/System.ServiceModel.Primitives.resources.dll": {
            "locale": "it"
          },
          "lib/net10.0/ja/System.ServiceModel.Primitives.resources.dll": {
            "locale": "ja"
          },
          "lib/net10.0/ko/System.ServiceModel.Primitives.resources.dll": {
            "locale": "ko"
          },
          "lib/net10.0/pl/System.ServiceModel.Primitives.resources.dll": {
            "locale": "pl"
          },
          "lib/net10.0/pt-BR/System.ServiceModel.Primitives.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net10.0/ru/System.ServiceModel.Primitives.resources.dll": {
            "locale": "ru"
          },
          "lib/net10.0/tr/System.ServiceModel.Primitives.resources.dll": {
            "locale": "tr"
          },
          "lib/net10.0/zh-Hans/System.ServiceModel.Primitives.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net10.0/zh-Hant/System.ServiceModel.Primitives.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Vanara.Core/5.0.5": {
        "runtime": {
          "Vanara.Core.dll": {
            "assemblyVersion": "5.0.5.0",
            "fileVersion": "5.0.5.0"
          }
        },
        "resources": {
          "lib/net10.0-windows7.0/fr/Vanara.Core.resources.dll": {
            "locale": "fr"
          }
        }
      },
      "Vanara.PInvoke.DwmApi/5.0.5": {
        "dependencies": {
          "Vanara.Core": "5.0.5",
          "Vanara.PInvoke.Gdi32": "5.0.5"
        },
        "runtime": {
          "Vanara.PInvoke.DwmApi.dll": {
            "assemblyVersion": "5.0.5.0",
            "fileVersion": "5.0.5.0"
          }
        }
      },
      "Vanara.PInvoke.Gdi32/5.0.5": {
        "dependencies": {
          "Vanara.Core": "5.0.5"
        },
        "runtime": {
          "Vanara.PInvoke.Gdi32.dll": {
            "assemblyVersion": "5.0.5.0",
            "fileVersion": "5.0.5.0"
          }
        }
      },
      "Finkit.ManicTime.Client/2026.2.1.1": {
        "dependencies": {
          "Autofac": "4.9.4",
          "Finkit.ManicTime.Common": "2026.2.1.1",
          "ManicTime.Client": "4.0.0",
          "Microsoft.Web.WebView2": "1.0.3967.48",
          "Newtonsoft.Json": "13.0.4",
          "System.Interactive.Async": "7.0.1",
          "System.Management": "10.0.8",
          "System.Reactive": "6.1.0",
          "System.ServiceModel.Http": "10.0.652802",
          "System.ServiceModel.NetTcp": "10.0.652802"
        },
        "runtime": {
          "Finkit.ManicTime.Client.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Finkit.ManicTime.Common/2026.2.1.1": {
        "dependencies": {
          "Autofac": "4.9.4",
          "Finkit.ManicTime.Shared": "4.0.0",
          "ManicTime.Client": "4.0.0",
          "Newtonsoft.Json": "13.0.4",
          "System.Net.Http.WinHttpHandler": "10.0.8",
          "System.Reactive": "6.1.0"
        },
        "runtime": {
          "Finkit.ManicTime.Common.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Finkit.ManicTime.Shared/4.0.0": {
        "dependencies": {
          "Autofac": "4.9.4",
          "Autofac.Extensions.DependencyInjection": "5.0.1",
          "DocumentFormat.OpenXml": "3.5.1",
          "Irony.NetCore": "1.1.11",
          "ManicTime.Api": "4.0.0",
          "Microsoft.Extensions.Configuration": "10.0.8",
          "Microsoft.Extensions.Hosting": "10.0.8",
          "Microsoft.Extensions.Http": "10.0.8",
          "Microsoft.Extensions.ObjectPool": "10.0.8",
          "Newtonsoft.Json": "13.0.4",
          "SixLabors.ImageSharp": "4.0.0",
          "System.Net.Http.WinHttpHandler": "10.0.8",
          "System.Reactive": "6.1.0"
        },
        "runtime": {
          "Finkit.ManicTime.Shared.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "ManicTime.Api/4.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.8"
        },
        "runtime": {
          "ManicTime.Api.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "ManicTime.Client/4.0.0": {
        "dependencies": {
          "Autofac.Extensions.DependencyInjection": "5.0.1",
          "Duende.IdentityModel.OidcClient": "7.1.0",
          "Finkit.ManicTime.Shared": "4.0.0",
          "Microsoft.Extensions.Configuration.CommandLine": "10.0.8",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.8",
          "Microsoft.Extensions.Logging.Configuration": "10.0.8",
          "Microsoft.Extensions.Logging.Debug": "10.0.8",
          "System.Net.Http.WinHttpHandler": "10.0.8",
          "Vanara.PInvoke.DwmApi": "5.0.5"
        },
        "runtime": {
          "ManicTime.Client.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Microsoft.Web.WebView2.Core/1.0.3967.48": {
        "runtime": {
          "Microsoft.Web.WebView2.Core.dll": {
            "assemblyVersion": "1.0.3967.48",
            "fileVersion": "1.0.3967.48"
          }
        }
      },
      "Microsoft.Web.WebView2.WinForms/1.0.3967.48": {
        "runtime": {
          "Microsoft.Web.WebView2.WinForms.dll": {
            "assemblyVersion": "1.0.3967.48",
            "fileVersion": "1.0.3967.48"
          }
        }
      },
      "Microsoft.Web.WebView2.Wpf/1.0.3967.48": {
        "runtime": {
          "Microsoft.Web.WebView2.Wpf.dll": {
            "assemblyVersion": "1.0.3967.48",
            "fileVersion": "1.0.3967.48"
          }
        }
      }
    }
  },
  "libraries": {
    "ManicTimeClient/2026.2.1.1": {
      "type": "project",
      "serviceable": false,
      "sha512": "",
      "path": "./ManicTimeClient/2026.2.1.1"
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x86/10.0.9": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": "",
      "path": "./runtimepack.Microsoft.NETCore.App.Runtime.win-x86/10.0.9.0"
    },
    "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x86/10.0.9": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": "",
      "path": "./runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x86/10.0.9.0"
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.19041.57": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": "",
      "path": "./runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.19041.57"
    },
    "Autofac/4.9.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dYiDG4yoV7GDCoOc66d1sqMmg2gwDyomHKgATuMfhFzYxVpWEltToHVHXI3I9vOEvIXE55S4OZPY0ldiZmZtpA==",
      "path": "./Autofac/4.9.4.0",
      "hashPath": "autofac.4.9.4.nupkg.sha512"
    },
    "Autofac.Extensions.DependencyInjection/5.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-92/AmuykrdvaLlE8Y4sc4SlX2RrCeClUqddjNi7cAYsOsVD/jq5JXDP1ZhHSBan4P/o7AKjpxjD/MrPTO0DHRw==",
      "path": "./Autofac.Extensions.DependencyInjection/5.0.1.0",
      "hashPath": "autofac.extensions.dependencyinjection.5.0.1.nupkg.sha512"
    },
    "DocumentFormat.OpenXml/3.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zxdOf5VVCe/uNklbRhj8dVBzQGj3DoqkUuqOp9cAZVuN8mNYDjof1lvSQA2OQNr8Ptc9d7pbA7Azq/ReaI3FpA==",
      "path": "./DocumentFormat.OpenXml/3.5.1.0",
      "hashPath": "documentformat.openxml.3.5.1.nupkg.sha512"
    },
    "DocumentFormat.OpenXml.Framework/3.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U5txtc3ORno73xQx9Lf2gWzfaSZnZwKHfLkTAslhlew9lxe5XbUiCt0dY1fHeAf8yRqszUAe5i/+xLC9R/Xfsw==",
      "path": "./DocumentFormat.OpenXml.Framework/3.5.1.0",
      "hashPath": "documentformat.openxml.framework.3.5.1.nupkg.sha512"
    },
    "Duende.IdentityModel/8.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ncmC2ISg0efTqY74xI6gaLKlv4mErT5ruYK262dkSnAv07g9qYC2++q7AWWs1FyP2c0YZ6LvUtcoJmxZqYyVrA==",
      "path": "./Duende.IdentityModel/8.1.0.0",
      "hashPath": "duende.identitymodel.8.1.0.nupkg.sha512"
    },
    "Duende.IdentityModel.OidcClient/7.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5i/eSXgMtqM01ntFZ4pMRkJu8VaLATZL0Ck87XlVUy8SFHy0+n2WuK9LkqT6VLhT4z/We10hoguv6pTH1iUz6g==",
      "path": "./Duende.IdentityModel.OidcClient/7.1.0.0",
      "hashPath": "duende.identitymodel.oidcclient.7.1.0.nupkg.sha512"
    },
    "Irony.NetCore/1.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/Z+lUVHRfW0JSpzUqFZyev2yRAPMIXI5Ph1z/OMZiZISaTint4IVOU/bXQAjaUC1H1dpcQunhYgqBv1n+Uhh6A==",
      "path": "./Irony.NetCore/1.1.11.0",
      "hashPath": "irony.netcore.1.1.11.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-e+kYYRb0HmNo5FTOcjXkP0mIEFHEyygm4ea/iLWpdumsACzCH078nZMfnk6RQFmtSrnNbh654c8nNtmUSwQoow==",
      "path": "./Microsoft.Bcl.AsyncInterfaces/10.0.8.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ehZcoPbjzWzS4XFvuz7R3V55SmpdkyMqFURLH3yXaN9NtXd9tR6CGB7pd49HYtCkenl+G7ctXSFLhNI08xLfRg==",
      "path": "./Microsoft.Extensions.Configuration/10.0.8.0",
      "hashPath": "microsoft.extensions.configuration.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I63esIFbL3h5pSt7gXpXOlmcwDmYBUoYNEglKfDPFUqtYvSV84f2l28hO2lfVXsV0wdlplgAM7IVz16matapSg==",
      "path": "./Microsoft.Extensions.Configuration.Abstractions/10.0.8.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R3NN1X+kVu14uoxLEW6sBSQyhogDSbaOQzILnCtuXxBN4hx22AgjWPwZX6v/suERFkEDgU1lk12AglHTrUxhlw==",
      "path": "./Microsoft.Extensions.Configuration.Binder/10.0.8.0",
      "hashPath": "microsoft.extensions.configuration.binder.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.CommandLine/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nQXq1a4MiInYh+0VF9fguxAl06q2ftmOyYQ+5e933s4rk57xjgkbTjUdFUySzjrcrvDeWsSqlZB+TE8+TbM2HA==",
      "path": "./Microsoft.Extensions.Configuration.CommandLine/10.0.8.0",
      "hashPath": "microsoft.extensions.configuration.commandline.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.EnvironmentVariables/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bVGqctAfPGfTxJvNp8pMshtvpsUj6r6JkeiCNVIGVYO5gBxuxdN0Lbr25kEvE/zXdctkEc44g8HssnPgDnFGVA==",
      "path": "./Microsoft.Extensions.Configuration.EnvironmentVariables/10.0.8.0",
      "hashPath": "microsoft.extensions.configuration.environmentvariables.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1g9mzuu8gIHkjYb0jLxOTQVl/QDG5nn0b0JzgT/gbgNKr6gXZzxOHRAsdYRc1eDApB7LdHR8uK5vQrNjIQdRrQ==",
      "path": "./Microsoft.Extensions.Configuration.FileExtensions/10.0.8.0",
      "hashPath": "microsoft.extensions.configuration.fileextensions.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KLtAZ6A38s1pIfCO2ns6aG14NNGMYNZ4PBYfFK4M+R4A+xuSc6oklhqDcpHZxvDpyBWeFtR5C8iQBw2ng8tUHQ==",
      "path": "./Microsoft.Extensions.Configuration.Json/10.0.8.0",
      "hashPath": "microsoft.extensions.configuration.json.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6XTfFOnf27WY8kEeZkTZ4YNn0t+imgvdQ0YaAdR4vgURKATo9bCaVJ1KB71IOJAQtJP7Elb53VHlTNXg2CtSsA==",
      "path": "./Microsoft.Extensions.Configuration.UserSecrets/10.0.8.0",
      "hashPath": "microsoft.extensions.configuration.usersecrets.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-daf62xHIrq8pnE709hgaZZN9tSam9TGGepWe1+bE6V3GEuVwJiMs6ib+38lfMCyAJAHiX0vapxBhsuMSV7U+cg==",
      "path": "./Microsoft.Extensions.DependencyInjection/10.0.8.0",
      "hashPath": "microsoft.extensions.dependencyinjection.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-21nbDV60SRPWGIivsyl6lqBeEJNG1sginhhfWgRrr3Ais7aQ12To25OAHQxgoiJkjqy1aQ6RxpZBGYuTi7Ge6A==",
      "path": "./Microsoft.Extensions.DependencyInjection.Abstractions/10.0.8.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uduyw9d3Fi+sbredO5drA1S44AQS2FRNFyn72UmB2vmQIO1qaXprpp1U/2lYhYi8yFdVERfY9sy/pxw/qPOU9w==",
      "path": "./Microsoft.Extensions.Diagnostics/10.0.8.0",
      "hashPath": "microsoft.extensions.diagnostics.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+f4C5g78QCGNyxzUfrTYsB7qYx06Zca0e88s3qFlea9/lQhgPImYdNprlgzl1uHhRU3fVHLfmbijayU2sJEZ6w==",
      "path": "./Microsoft.Extensions.Diagnostics.Abstractions/10.0.8.0",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U+oquaPxFdY8lYeEIWO/AD7jDIl9sPW6aVWMQRHU/pZ/SWpLcOrAj2fcLe1HwXl4sYw1ONI56K/eELT3xr4RRQ==",
      "path": "./Microsoft.Extensions.FileProviders.Abstractions/10.0.8.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GkPvQe6IdidLu6Q3Lw6+B8NJpW8feW8czZ5mBKt5rXM/x8MvZfEp5WvAsjznzDGd23chIDrW0b2mmt+ScnEgiw==",
      "path": "./Microsoft.Extensions.FileProviders.Physical/10.0.8.0",
      "hashPath": "microsoft.extensions.fileproviders.physical.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IUQet3SY51xIFcFZKtAB6a54/Zdxs7T3SQ84kJtOD6yeXfZgiOMksACWD5qtTmXGQGFH4QYGBOT0KIO8Uy/dJw==",
      "path": "./Microsoft.Extensions.FileSystemGlobbing/10.0.8.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VfEyM2BipThcSd0GG/FS2ZPCVCTiosVq2zLKEDsfeMIg78sOVZPEmS7CgWlb+dqTlgXvLSL4OG2q6sM4xRhHNg==",
      "path": "./Microsoft.Extensions.Hosting/10.0.8.0",
      "hashPath": "microsoft.extensions.hosting.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MoOWFPT88/pDfmWpbU9PydKRX/rJFQkliowE/L9wbQcl94IicUphb5BFgepkWiDkYYxPnuEqjN4buzOGW4vJpQ==",
      "path": "./Microsoft.Extensions.Hosting.Abstractions/10.0.8.0",
      "hashPath": "microsoft.extensions.hosting.abstractions.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Http/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/9LU/KWJOrtZJB9ymPjcARDyjp679BvBA/aSncv2Kt84WlSKz767HtxHg8EFsu8n21BMLZi+5XxlkKbLwfn4iA==",
      "path": "./Microsoft.Extensions.Http/10.0.8.0",
      "hashPath": "microsoft.extensions.http.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-K60JhWC2hN/Gi7TP68tBxSzk5ACWOs7lkmPzsfA8Bcf/IXTajujt2ORMf9rSMk1bsng6Lv4Y3fuxp3bm1+15ug==",
      "path": "./Microsoft.Extensions.Logging/10.0.8.0",
      "hashPath": "microsoft.extensions.logging.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fdVadZmsC8jRP0KvKy8mO8f6GV/HyBvElfcSxEhd+5FM5boAw/01iSaCto5G3G37ApJira4A3pNaVvBv8cUiLQ==",
      "path": "./Microsoft.Extensions.Logging.Abstractions/10.0.8.0",
      "hashPath": "microsoft.extensions.logging.abstractions.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rxSLTO7xTbcC3DuEJHNEijBr8g14Jj62zQ+DeFu68bsoTYoU8jLcMhc1735PV21bESXsATlL5LsfaWH71FOWAg==",
      "path": "./Microsoft.Extensions.Logging.Configuration/10.0.8.0",
      "hashPath": "microsoft.extensions.logging.configuration.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6cv53sHsPnFS56PJw8X4GbNcjeX1KGyFJRxJWvxOgK63cnqeSB1k1eRwjUdkse0tBhwlH6qc9EOYDlan+CYTuw==",
      "path": "./Microsoft.Extensions.Logging.Console/10.0.8.0",
      "hashPath": "microsoft.extensions.logging.console.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4HW3M1lGHHDwEYcDZHRNptBQ48LCI2yW+XV4vuxdfQUqafTpVT8j9RqAsez08krZKhIiaArWu8iQq5uRKZ9Ffg==",
      "path": "./Microsoft.Extensions.Logging.Debug/10.0.8.0",
      "hashPath": "microsoft.extensions.logging.debug.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventLog/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kK/C3SLIoGrcZvddYQw4eMm6YaROiSYBO7YgUR5Hdv5l+GIjBmbvQK5cST2FqjeubiAOPqFEimBT2N/8wVI+3A==",
      "path": "./Microsoft.Extensions.Logging.EventLog/10.0.8.0",
      "hashPath": "microsoft.extensions.logging.eventlog.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventSource/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HX2M0MgzwQM8jpLe3AYAEMd0YsUfOP5RgGrDuk+Ki9n7HSuMbvLm9TEV3qRI3Pg9aqxc56GfgK/KdMRBhfWwKw==",
      "path": "./Microsoft.Extensions.Logging.EventSource/10.0.8.0",
      "hashPath": "microsoft.extensions.logging.eventsource.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.ObjectPool/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aQBFbY8i/dacE0fP+ZJ8Lhx/unYRnGHhtM+tHb46GLkeNjBdOzgFk88sX6BVZBhoa6JrYIOBGYTc5K4WItBsag==",
      "path": "./Microsoft.Extensions.ObjectPool/10.0.8.0",
      "hashPath": "microsoft.extensions.objectpool.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VBD+131DpTNCNDfA4kIyKTiCySvJGNhwibdWBSdFRu7GMfXLXcXODkgA+KStKbbhzraLglZWUN4nXyHgW4JIRA==",
      "path": "./Microsoft.Extensions.Options/10.0.8.0",
      "hashPath": "microsoft.extensions.options.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VOapXeO3lhBH0zYoyAH7tjapuo4V5pTHlevPpiSHueEquAajqd5nF0mttm+h/uE/exwAEuM5s26SzOJtletE3w==",
      "path": "./Microsoft.Extensions.Options.ConfigurationExtensions/10.0.8.0",
      "hashPath": "microsoft.extensions.options.configurationextensions.10.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OBPo4nYhMyIbtueoC10CBm6AGAbo/A9IV8QQ/6ryZS7VvmqpGT7hunazeHLxFawRzn3oLOq4jhqhpBX4tfswWQ==",
      "path": "./Microsoft.Extensions.Primitives/10.0.8.0",
      "hashPath": "microsoft.extensions.primitives.10.0.8.nupkg.sha512"
    },
    "Microsoft.Web.WebView2/1.0.3967.48": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-b7dZ5kZ9bfU5Yo11M8feCOoiyalXCN+2Gsw674RBDBmQ2dJV5EOXb8/ivN2LuLJ+VO2V7FmK6l6LsyfEnG1lXw==",
      "path": "./Microsoft.Web.WebView2/1.0.3967.48",
      "hashPath": "microsoft.web.webview2.1.0.3967.48.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "./Newtonsoft.Json/13.0.4.0",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "SixLabors.ImageSharp/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6Ft5sclM1t5bY+P0SsLLGwXIAgmDASFFD9hD0tlEcfFCU8Yj9nR7ZzaqCL/p+SIfqoe8jLKFHD7LFPRJPGXZ5w==",
      "path": "./SixLabors.ImageSharp/4.0.0.0",
      "hashPath": "sixlabors.imagesharp.4.0.0.nupkg.sha512"
    },
    "System.Interactive.Async/7.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oL1iox7sAJL8i+muGzVMQjDB0axQgOoT5CkwYdap8cQJMkWDWMRErNqhOcZkn31+aKr/uCfgMEdhUARCU4G7gg==",
      "path": "./System.Interactive.Async/7.0.1.0",
      "hashPath": "system.interactive.async.7.0.1.nupkg.sha512"
    },
    "System.IO.Hashing/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+dJsbPJ3FyUbTZNplFj0RCKePFizmv6ewDV46JE9q/IVH4c3xTCftHfHelLsAKf0jryIPqgMb5GpS0x7TAY3mg==",
      "path": "./System.IO.Hashing/10.0.8.0",
      "hashPath": "system.io.hashing.10.0.8.nupkg.sha512"
    },
    "System.Management/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8GgwcQgAv1Xg0z4vkJ759AJOFbZpK17cX9+21SOHo+KXS+VUhwSBeFSzjDJyyaEiJwgQ0D5sGnfpEs2hjyZrmA==",
      "path": "./System.Management/10.0.8.0",
      "hashPath": "system.management.10.0.8.nupkg.sha512"
    },
    "System.Net.Http.WinHttpHandler/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2M7w3vXQcL1/YS5QCINbUNhL0pIpYH/Sh3cBJLqezDB5Os5tnQ5nPu0GSbUccL3//e1QDeTzLB8ZfPn5+0Y6qA==",
      "path": "./System.Net.Http.WinHttpHandler/10.0.8.0",
      "hashPath": "system.net.http.winhttphandler.10.0.8.nupkg.sha512"
    },
    "System.Reactive/6.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-M5cCC1ZMkZr9jbSQGTHnVkb5TDN67qWCV7AP8TAHdGkvDlu0puT5NzemESNn9+HkYIDpWpocP68/i+/ame2/2w==",
      "path": "./System.Reactive/6.1.0.0",
      "hashPath": "system.reactive.6.1.0.nupkg.sha512"
    },
    "System.ServiceModel.Http/10.0.652802": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-G02XZvmccf42QCU5MjviBIg69MSMAVHwL1inVPsNSpfp5g+t5BkQM3DyvWRLN4qmeFDWSF/mA1rIYONIDu/6Dg==",
      "path": "./System.ServiceModel.Http/10.0.652802.0",
      "hashPath": "system.servicemodel.http.10.0.652802.nupkg.sha512"
    },
    "System.ServiceModel.NetFramingBase/10.0.652802": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8/wx/Xnfm9LmGmK0banr05JJYNZmJzlxa8J5lfR7v3MM78QzSG8C3/HDi0/BjlOMeMZd21sX7oEFUhoucrk49w==",
      "path": "./System.ServiceModel.NetFramingBase/10.0.652802.0",
      "hashPath": "system.servicemodel.netframingbase.10.0.652802.nupkg.sha512"
    },
    "System.ServiceModel.NetTcp/10.0.652802": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VFQgu0IRWUPuPTxHZkMmhPNGYqcu9RwpFcZpW5L941dunUY8nJAErtAWEZYKnj2zAWsm/88nLAEoFc4cuoC2zw==",
      "path": "./System.ServiceModel.NetTcp/10.0.652802.0",
      "hashPath": "system.servicemodel.nettcp.10.0.652802.nupkg.sha512"
    },
    "System.ServiceModel.Primitives/10.0.652802": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ULfGNl75BNXkpF42wNV2CDXJ64dUZZEa8xO2mBsc4tqbW9QjruxjEB6bAr4Z/T1rNU+leOztIjCJQYsBGFWYlw==",
      "path": "./System.ServiceModel.Primitives/10.0.652802.0",
      "hashPath": "system.servicemodel.primitives.10.0.652802.nupkg.sha512"
    },
    "Vanara.Core/5.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-e3+5FNx0tJGKXCl/2yieiiU2WoIQN3A3AO6xuKIQVhQlo45CGBrM5riU6FYDPC4iX3WBypty/h0EZL4xWV2ucA==",
      "path": "./Vanara.Core/5.0.5.0",
      "hashPath": "vanara.core.5.0.5.nupkg.sha512"
    },
    "Vanara.PInvoke.DwmApi/5.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Vtrgm7UjwJwM5VzFqLxN33MsU0qaEgp1th89unBsSNZCWDILTxz8XETG9q4Wuv+mRv8wtfCngdH0uf1zTmxdUQ==",
      "path": "./Vanara.PInvoke.DwmApi/5.0.5.0",
      "hashPath": "vanara.pinvoke.dwmapi.5.0.5.nupkg.sha512"
    },
    "Vanara.PInvoke.Gdi32/5.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-X5Hu+l8wlGDkOSXsA5PMaJAWSYrgfZUBVF5CIXV8NqEfaA/25OHfKsdjwOQS1//UcJ1cnXra5SxcF70mPAF1iA==",
      "path": "./Vanara.PInvoke.Gdi32/5.0.5.0",
      "hashPath": "vanara.pinvoke.gdi32.5.0.5.nupkg.sha512"
    },
    "Finkit.ManicTime.Client/2026.2.1.1": {
      "type": "project",
      "serviceable": false,
      "sha512": "",
      "path": "./Finkit.ManicTime.Client/2026.2.1.1"
    },
    "Finkit.ManicTime.Common/2026.2.1.1": {
      "type": "project",
      "serviceable": false,
      "sha512": "",
      "path": "./Finkit.ManicTime.Common/2026.2.1.1"
    },
    "Finkit.ManicTime.Shared/4.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": "",
      "path": "./Finkit.ManicTime.Shared/4.0.0.0"
    },
    "ManicTime.Api/4.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": "",
      "path": "./ManicTime.Api/4.0.0.0"
    },
    "ManicTime.Client/4.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": "",
      "path": "./ManicTime.Client/4.0.0.0"
    },
    "Finkit.ManicTime.Client.Reference/2026.2.1.1": {
      "type": "reference",
      "serviceable": false,
      "sha512": "",
      "path": "./Finkit.ManicTime.Client.Reference/2026.2.1.1"
    },
    "Finkit.ManicTime.Common.Reference/2026.2.1.1": {
      "type": "reference",
      "serviceable": false,
      "sha512": "",
      "path": "./Finkit.ManicTime.Common.Reference/2026.2.1.1"
    },
    "Finkit.ManicTime.Shared.Reference/4.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": "",
      "path": "./Finkit.ManicTime.Shared.Reference/4.0.0.0"
    },
    "Microsoft.Web.WebView2.Core/1.0.3967.48": {
      "type": "reference",
      "serviceable": false,
      "sha512": "",
      "path": "./Microsoft.Web.WebView2.Core/1.0.3967.48"
    },
    "Microsoft.Web.WebView2.WinForms/1.0.3967.48": {
      "type": "reference",
      "serviceable": false,
      "sha512": "",
      "path": "./Microsoft.Web.WebView2.WinForms/1.0.3967.48"
    },
    "Microsoft.Web.WebView2.Wpf/1.0.3967.48": {
      "type": "reference",
      "serviceable": false,
      "sha512": "",
      "path": "./Microsoft.Web.WebView2.Wpf/1.0.3967.48"
    }
  },
  "runtimes": {
    "win-x86": [
      "win",
      "any",
      "base"
    ]
  }
}